.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y7{bottom:159.333333px;}
.y0{bottom:162.457516px;}
.y5{bottom:179.640523px;}
.ya{bottom:182.764706px;}
.y6{bottom:189.013072px;}
.y9{bottom:192.137255px;}
.y4{bottom:198.385621px;}
.y3{bottom:207.758170px;}
.yb{bottom:221.816993px;}
.yc{bottom:245.248366px;}
.y8{bottom:371.777778px;}
.y2{bottom:442.071895px;}
.y1{bottom:523.300654px;}
.yd{bottom:535.797386px;}
.he{height:167.143791px;}
.h2{height:190.575163px;}
.h3{height:354.594771px;}
.h9{height:495.183007px;}
.hd{height:746.679739px;}
.hc{height:793.542484px;}
.h4{height:823.222222px;}
.h5{height:840.405229px;}
.ha{height:854.464052px;}
.h7{height:860.712418px;}
.hb{height:873.209150px;}
.h6{height:877.895425px;}
.h1{height:913.823529px;}
.h8{height:918.509804px;}
.h0{height:1237.176471px;}
.w2{width:552.199346px;}
.w3{width:570.944444px;}
.w1{width:577.192810px;}
.w8{width:594.375817px;}
.w5{width:603.748366px;}
.w4{width:606.872549px;}
.w6{width:609.996732px;}
.wa{width:613.120915px;}
.w9{width:616.245098px;}
.w7{width:619.369281px;}
.w0{width:956.000000px;}
.x6{left:168.705882px;}
.x8{left:170.267974px;}
.x9{left:171.830065px;}
.x5{left:173.392157px;}
.x3{left:174.954248px;}
.x4{left:176.516340px;}
.x7{left:181.202614px;}
.x0{left:189.013072px;}
.x2{left:192.137255px;}
.x1{left:201.509804px;}
@media print{
.y7{bottom:136.000000pt;}
.y0{bottom:138.666667pt;}
.y5{bottom:153.333333pt;}
.ya{bottom:156.000000pt;}
.y6{bottom:161.333333pt;}
.y9{bottom:164.000000pt;}
.y4{bottom:169.333333pt;}
.y3{bottom:177.333333pt;}
.yb{bottom:189.333333pt;}
.yc{bottom:209.333333pt;}
.y8{bottom:317.333333pt;}
.y2{bottom:377.333333pt;}
.y1{bottom:446.666667pt;}
.yd{bottom:457.333333pt;}
.he{height:142.666667pt;}
.h2{height:162.666667pt;}
.h3{height:302.666667pt;}
.h9{height:422.666667pt;}
.hd{height:637.333333pt;}
.hc{height:677.333333pt;}
.h4{height:702.666667pt;}
.h5{height:717.333333pt;}
.ha{height:729.333333pt;}
.h7{height:734.666667pt;}
.hb{height:745.333333pt;}
.h6{height:749.333333pt;}
.h1{height:780.000000pt;}
.h8{height:784.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:471.333333pt;}
.w3{width:487.333333pt;}
.w1{width:492.666667pt;}
.w8{width:507.333333pt;}
.w5{width:515.333333pt;}
.w4{width:518.000000pt;}
.w6{width:520.666667pt;}
.wa{width:523.333333pt;}
.w9{width:526.000000pt;}
.w7{width:528.666667pt;}
.w0{width:816.000000pt;}
.x6{left:144.000000pt;}
.x8{left:145.333333pt;}
.x9{left:146.666667pt;}
.x5{left:148.000000pt;}
.x3{left:149.333333pt;}
.x4{left:150.666667pt;}
.x7{left:154.666667pt;}
.x0{left:161.333333pt;}
.x2{left:164.000000pt;}
.x1{left:172.000000pt;}
}
